<!doctype html>
<html lang="en" xmlns:th="http://www.thymeleaf.org"
    xmlns:layout = "http://www.ultraq.net.nz/thymeleaf/layout"
    layout:decorate="~{admin/dashboardLayout.html}">
  <head>

  </head>
      <body>
        <section class="row" layout:fragment="content">
            <div class="col-6 offset-3 mt-4">
            <form th:action="@{/admin/accounts/saveOrUpdate}" method="post" th:object="${customer}">
                <div class="card">
                    <div class="card-header">
                        <h2>Add New Customer</h2>
                    </div>
                    <div class="card-body">
                        <div class="form-group">
                            <label for="firstName">First Name</label>
                            <input type="text" th:field="*{firstName}"
                                   class="form-control" name="firstName" id="firstName" aria-describedby="firstNameID" placeholder="First Name">
                        </div>
                        <div class="form-group">
                            <label for="lastName">Last Name</label>
                            <input type="text" th:field="*{lastName}"
                                   class="form-control" name="lastName" id="lastName" aria-describedby="lastNameID" placeholder="Last Name">
                        </div>
                        <div class="form-group">
                            <label for="email">Email</label>
                            <input type="text" th:field="*{emailId}"
                                   class="form-control" name="email" id="email" aria-describedby="emailID" placeholder="Email">
                        </div>
                        <div class="form-group">
                            <label for="password">Password</label>
                            <input type="password" th:field="*{password}"
                                   class="form-control" name="password" id="password" aria-describedby="passwordHid" placeholder="Password">
                        </div>
                    </div>
                    <div class="card-footer text-muted">
                        <button type="reset" class="btn btn-secondary">Reset</button>
                        <a th:href="@{/templates/admin/customers}" class="btn btn-success">List Customer</a>
                        <button class="btn btn-primary"><i class="fas fa-save"></i>
                            <span">Save</span>
                        </button>
                    </div>
                </div>
            </form>
            </div>
        </section>
      </body>
</html>
